// Menu

.header__burger {
  display: none;
}
.navbar-header-list {
  display: flex;
  justify-content: space-around;
  margin: 40px;
}
.navbar-header-link {
  font-size: 11px;
  line-height: 22px;
  text-transform: uppercase;
  color: #4e4e4e;
}
.navbar-header-link:hover {
  color: #57a4a4;
}
